# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework
from influxframework.model.document import Document


class Currency(Document):
	def validate(self):
		if not influxframework.flags.in_install_app:
			influxframework.clear_cache()
